Subject: Re: PGP versions 5 and later / ciphertext-format query...../ ON_BREAK / No_rush_to_answer..........

From: Joe Tag <[email-masked]>
Date: Wed, 22 Aug 2001 16:46:44 -0400

Thank you for teaching me about the different versions of PGP, and about 
the Internet Draft process.  
As an adult student at Kean University, who has attended the 
U.S. National Colloquiem for Information Systems Security Education, as
well as
New York City-Information Systems Security Association meetings, I
apprecciate
the advice and tutoring this list offers. 

I am a "poor-man" ( LOL ), and I have a 386/25MHz machine, and a
486/33MHz computers
at home, with modems.  I only have 8MB RAM max, in each machine. 
At home, I have installed PGP5.0i for DOS.  I am aware I have to be
careful in the setup, and
the paths/subdirectories things are.  I have NO web/WWW access from home;
only dial-up to 
Juno. 

I can research (with some Computer Science professors tutelage) "internet
archives" 
(i.e.: alt.pgp.**x lists), and I have no problems browsing the web;
accessing while
at the Kean University campus (see http://www.kean.edu/~jtag and
http://www.kean.edu ) . 

I look forward to the replacement of TripleDES with Rijndael. 

Best regards, and thanks again! 

     Joe Tag,Jr. 

--- end --- 

On Wed, 22 Aug 2001 11:39:06 -0700 John  W Noerenberg II
<[email-masked]> writes:
> 
> At 7:53 PM +0200 8/21/01, Werner Koch wrote:
> >  > BTW: Why was Radix-64 developed; and what are the problems of 
> having
> >>  ciphertext
> >>  output as a hexadecimal file?
> >
> >Because it produces only an 33% overhead compared to the 100% 
> overhead
> >of plain hexdigits.
> >
> >We need to save some bandwidth so that we can use more funny mail
> >headers :-)
> 
> In addition to being more compact than hex digits, it uses a 
> character symbol set that is considered "safe" across all systems. 
> It 
> wouldn't do if the encoding method included characters that aren't 
> representable or whose numeric equivalent is ambiguous.
> 
> Bandwidth does matter -- even when the email headers are longer than 
> 
> the message....which is goofy, I know...which is why a message 
> saying 
> only "ok" or "thanks" may be polite, but not necessarily the most 
> efficient thing to do.
> 
> best,
> -- 
> 
> john noerenberg
> [email-masked]
>    
> ----------------------------------------------------------------------
>    If you don't even own your own name, how can you have
>    a sense of self-worth?
>      -- Simson Garfinkel, "Database Nation", 2000
>    
> ----------------------------------------------------------------------
> 

-----/signed/ Joe Tag,Jr.; Elizabeth, New Jersey, USA -----
________________________________________________________________
GET INTERNET ACCESS FROM JUNO!
Juno offers FREE or PREMIUM Internet access for less!
Join Juno today!  For your FREE software, visit:
http://dl.www.juno.com/get/tagj.